python3-dateutil for Debian
---------------------------

dateutil.zoneinfo.gettz() expects to find a local tarball containing the
timezone data files, but this has been removed for the Debian package. Code
using it should instead call dateutil.tz.gettz(), which uses the system timezone
data from the tzdata package (a dependency of python3-dateutil).
